IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[privateview_18]') AND type = 'V')
DROP VIEW [dbo].[privateview_18]
GO
CREATE VIEW [dbo].[privateview_18]
AS
select lgu_cuid objid,lgu_name as name,lgu_title as title1,lgu_dpid as dpid
from mps_login_role